# DnConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Dnn** | **string** | Data Network Name | [optional] [default to null]
**Ladn** | **bool** | true: Data network serves local area only false: Data network is not limited to local area | [optional] [default to null]
**Ecsp** | **string** | Edge Compute Service Provider | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


